package io.renren.modules.admin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.ReportEntity;

import java.util.List;
import java.util.Map;

/**
 * VIEW
 *
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-29 10:27:09
 */
public interface ReportService extends IService<ReportEntity> {

    PageUtils queryPage(Map<String, Object> params);

	List<ReportEntity> listByBranch(Long mid, Long bid, String order);
	
	List<ReportEntity> listByBranch(Long mid, String order);

}

